/*.hero-splash .overlay:before { background:rgb(0 38 73 / 70%) }*/
/*.hero-splash .overlay:before { background:rgb(0 0 0 / 50%) }*/


.hero-splash .splash-logo img {height: 130px;}
/*.hero-splash .splash-content {text-align: left;}*/

a[href*="#site-nav"],
a[href*="#main-wrapper"],
a[href*="#section-footer"]{ position:fixed; left:0; top:-50px; width:1px; height:1px; font-size:1rem; font-weight:700; line-height:1; color:#000 !important; background:#fff; text-transform:uppercase; overflow:hidden; box-sizing:border-box; transition:all 0.5s ease; box-shadow:0 0 15px rgba(0,0,0,0.4) inset }
a[href*="#site-nav"]:focus,
a[href*="#main-wrapper"]:focus,
a[href*="#section-footer"]:focus{ position:static; top:0; z-index:9999; width:250px; height:auto; padding:10px; text-decoration:none }


.mod-scoreboard .slick-empty:not(.card) { height: auto; display: flex; margin-right: 1rem; margin-bottom: 0; margin-left: 1rem; box-sizing: content-box; position: relative;
-ms-flex-direction: column; flex-direction: column; min-width: 0; background-color: #fff; background-clip: border-box; border: 1px solid rgba(0,0,0,.125); border-radius: .25rem; }


.landing.sport-home .section.hero-splash { display: none !important; }


@media only screen and (min-width:992px) {
    
.component.standings .container { background:url(/images/hug2.png) no-repeat right bottom; background-size:400px auto }

.component.standings .btn .btn-outline-primary, a.btn-outline-primary { border-color: var(--color-white); color: var(--color-white); }

}


.player-wrapper .player { width:100%; height:100%; } 
/*
.player-wrapper .player  { position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); min-width:100%; min-height:100%; width:auto; height:auto }
.player-wrapper .player iframe { min-width:1920px; min-height:1080px; }
*/

.video-container { position:relative;  /*16:9 aspect ratio */ padding-bottom:56.25%; height:0; overflow:hidden; }
.video-container iframe, .video-container object, .video-container embed { position:absolute; top:0; left:0; width:100%; height:100%; }

.scoreboard .mod-scoreboard.style9 .slick-track { padding: 0; }
.scoreboard .mod-scoreboard.style9 { border-left: 1px solid #cdcdcd; }
.component.scoreboard .slick-slider .card {  border-left: 1px solid #ddd; box-shadow: none; }
 .section.footer .footer-address.p-4 { padding: 0 !important; }


.internal-page .page-content.roster-content .roster-data .number { color: #fff; }

@media(min-width:992px){
    .landing .header.fixed + .main-wrapper { margin-top: 0; }
   
    .section.footer .affiliatelogos a img { max-width: 208px; }
   
    .component-heading { font-size: 2.25rem; }
    .header .navbar-primary .navbar-logo img { max-width: 174px; max-height: 160px; margin-bottom: -58px; margin-top: -44px; }
    .newsrotator .mod-news-rotator.style6 .media-box { max-height: calc(100% - 100px); }
   .newsrotator  .mod-news-rotator.style6 .story-box {  margin-left: 0; left: 50px; }
}

@media(max-width:991px){
     .newsrotator  .mod-news-rotator.style6 .story-box { background: #333336; }
     .component-heading { font-size: 1.75rem; }
       .section.footer .affiliatelogos a img { max-width: 208px; }
}
.col-auto.site-slogan.collapse-on-sticky{text-align:center;}
.section.header .col-auto.site-slogan.collapse-on-sticky .site-title {font-size: 2.35rem;float: none;}
.component.newsrotator .mod-news-rotator .dots li button{color:#fff!important;}
.component.photogallery .mod-photo-gallery .card .card-title .text{background:rgba(0,0,0,0.01);}
.component.photogallery .mod-photo-gallery .card .btn{background:rgba(0,0,0,0.01);}
.component.newsrotator .mod-news-rotator .dots li.slick-active button{color:#000!important;}
.component.featuredathlete .aotw-watermark img{max-width:100%!important;}
.component.featuredathlete .aotw-watermark, .component.featuredathlete .aotw-heading-wrapper{padding:0!important;}